[FFe] Please merge with 1.13.10-1 from Debian unstable

Bug #1761899 reported by Nish Aravamudan on 2018-04-06
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nginx (Ubuntu)
Undecided
Unassigned

Bug Description

Feature Freeze exception:

Much like 16.04, we want to get nginx in 18.04 as close to a LTS release as possible. Future updates to get the actual upstream LTS release will come from bionic-updates.

Features between 1.13.6 and 1.13.10:

https://nginx.org/en/CHANGES

Related branches

Nish Aravamudan (nacc) on 2018-04-06
description: updated
tags: added: upgrade-software-version
Łukasz Zemczak (sil2100) wrote :

FFe approved. Quoting Adam: "please upload two days ago".

ChristianEhrhardt (paelzer) wrote :

Sponsored to it is hopefully built and either migrated or ready to check why not once Nish is around.

Changed in nginx (Ubuntu):
status: New → In Progress
ChristianEhrhardt (paelzer) wrote :

Was accepted into proposed and is building now ...

Thomas Ward (teward) wrote :

As of April 16, 2018, this was released to the Bionic repository from proposed. Marking as "Fix Released".

Changed in nginx (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers